fieldLayouts:
  4736327b-29d0-4b60-b232-ca826320b287:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 3853f7bb-a083-4503-89c6-e76827ec8c3f
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 21f46a78-3cdd-4d20-8c3f-d04c4df92da7
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: a96e31c9-6323-43b0-91f7-07b6f26fb126
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 0e595204-18f5-40a0-a5ee-027c3365e9d6
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 7bd03fda-ba74-4cf9-9dcd-273b8a04a69e
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 4abc2f70-f51b-46b0-819c-dd1e5b9039a0
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 6e5f8743-0195-473c-aeab-96f24eb99d29
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 5f908c59-0cb1-4b68-92c1-6904e3ee9773
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: d2fe6fe3-5b10-48b0-894c-231d15591388
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 0cc7650e-7179-4951-8c45-8930a5128eb5
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: bb001253-3fb1-4f58-a4ea-25e305fa9f0c
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Écoles
        sortOrder: 1
      -
        elements:
          -
            fieldUid: e5673b2f-be16-421c-9469-2882527de5d2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ee9adcb9-62d2-44c4-9140-5803ec78fb5e
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: SEO
        sortOrder: 2
handle: ecoles
hasTitleField: false
name: Écoles
section: 112fd013-2ce0-4b9a-a8dd-79a8190f8ced
sortOrder: 1
titleFormat: '{titre}'
